{
  "assets-sort-type": "name",
  "collision-matrix": [
    [
      true
    ]
  ],
  "design-resolution-height": 640,
  "design-resolution-width": 960,
  "excluded-modules": [
    "Audio",
    "AudioSource",
    "Collider",
    "DragonBones",
    "Physics",
    "Spine Skeleton",
    "TiledMap",
    "VideoPlayer",
    "WebView",
    "3D",
    "3D Primitive"
  ],
  "facebook": {
    "appID": "",
    "audience": {
      "enable": false
    },
    "enable": false,
    "live": {
      "enable": false
    }
  },
  "fit-height": true,
  "fit-width": false,
  "group-list": [
    "default"
  ],
  "last-module-event-record-time": 1574737296304,
  "simulator-orientation": false,
  "simulator-resolution": {
    "height": 640,
    "width": 960
  },
  "use-customize-simulator": true,
  "use-project-simulator-setting": false
}
